06 февраля 2014

Unity Control Center (Параметры системы) теперь в Ubuntu 14.04 по умолчанию


Unity Control Center (Параметры системы) 14.04 приземлился в Ubuntu 14.04 через регулярные обновления, будучи теперь включен по умолчанию для настройки рабочего стола Ubuntu с окружением Unity.
По словам разработчиков, процесс разветвления с Параметрами системы GNOME (Gnome Control Center) связан стем, что в предстоящей версии Ubuntu - Ubuntu 14.04 LTS, на основе системных настроек в дальнейшем должны использоваться библиотеки Qt/QML.

Если в Ubuntu 13.10 и старше мы могли запускать Параметры системы в терминале командой:

gnome-control-center


То в разрабатываемом релизе Ubuntu 14.04, теперь командой:

unity-control-center


Данное решение, скорее всего, может быть желанием разработчиков Ubuntu подстраховать себя от очередных "инноваций" проекта Gnome.

Источник:  http://iloveubuntu.net/unity-control-center-arrived-ubuntu-1404-default

Удачи.

18 комментариев :

  1. По сравнению с Убунтой Минт явно сверху.Недопиленная , недоделанная Убунта сейчас просто жалкое зрелище..И как обычно "обещания". Если кто живёт в России , тому сразу всё понятно..Хочешь я подарю тебе Звезду. Лучше я думаю иметь РАБОТАЮЩУЮ Систему.Чем на костылях и обещаниях.Плавали, знаем.. Володя это не для Твоих ушей.. У Вас Владимир всё изумительно.Сайт изумительный. Темы выше крыши. На целую жизнь не хватит

    ОтветитьУдалить
  2. В минте "костылей" тоже хватает, как впрочем и в любой ОС. Дело привычки: сколько ни пытался работать в минте - всегда возвращался в убунту. Что касается звёзд и обещаний, то убунту допиливается легко и просто. Прекрасная, отлично работающая система! Александр, к клавиатуре, регулярно, нужно мозги подключать и всё будет Ок!

    ОтветитьУдалить
    Ответы
    1. rusvig6 февраля 2014 г., 8:04
      В минте "костылей" тоже хватает
      ---------------------------------------------------
      Огласите весь список пжлста.Минт 13 портированный до 16 ,с новыми драйверами nvidia Работает всё..Летает,крутит и вертит. Поставил всё что было на Сайте за последние 3 недели. , для проверки. Теперь даже скучно стало.))) Получить новые ощущения теперь не получится ? Работает , зараза. Ничем его не проймёшь

      Удалить
    2. Одни думают как заставить работать .Другие как остановить процесс..А середина здесь есть..? Поставить заставку мУбуНТу..Честное Слово. Система простецкая.Но выводы совсем другие.. Это-же Linux Живи и Радуйся.Не Минт конечно.. Но тоже не лабуда Что изменило переход на uniti(здесь возмоны ошибки ) ничего..Фирма купила систему и готовит её себе.для себя..?Пользователи" не имеют значения.Как всегда чисто по Русски,вас много а нас Рать..

      Удалить
  3. Пока работают оба варианта запуска центра и нового ничего нет. Что-то они полгода не обновляют firefox все 25 держат, ни 26 ни 27... Без тестирования потом пакеты залепят? :(

    ОтветитьУдалить
    Ответы
    1. Команды-то есть, но лучше пользоваться gnome чем unity центром, так как под jwm в unity-control-center ничего нет. Нужно будет поминать разрабов...

      Удалить
    2. Похоже, Unity Control Center - временное решение ("...will have a limited lifespan"), специально для Trusty. С приходом Unity 8 его сменит Ubuntu System Settings, который, как я понимаю, будут общий для Ubuntu и Ubuntu Touch.
      https://lists.ubuntu.com/archives/ubuntu-desktop/2013-December/004360.html
      http://www.omgubuntu.co.uk/2013/12/ubuntu-forking-gnome-control-centre

      Удалить
    3. Это понятно и так, но главное чтобы не слепили поделку работающую только в unity.

      Удалить
    4. >>но главное чтобы не слепили поделку работающую только в unity<< А что Canonical должна заботиться о других окружениях кроме Unity. А вот поделки "лепят", как раз те кто разрабатывает дистрибутивы на основе Ubuntu.

      Удалить
    5. >А что Canonical должна заботиться о других окружениях кроме Unity.
      Конечно, софт должен быть универсальным и запускаться на любом de/wm под ubuntu! Гномовцы и все остальные разработчики могут, а эти видите ли нет... Вот из-за таких вот высказываний, типа вашего, убунту многие и называют нелинуксом... Что очень печально. Я много лет на убунту, но не пользуюсь юнити и мне не хотелось бы уходить из-за "дятлов зацикленных на юнити, лишь бы сделать хуже другим...". Надеюсь разработчики просто доработают цент. Когда-то и убунту была поделкой слепленой из дебиана... Так что пусть и другие сборочки живут, тем более у них есть свои поклонники. Так что Володя не будьте таким, как бы мягче сказать, фанатиком ;)

      Удалить
    6. Pavel, если Вы о других DE на основе Убунту, то, убейте меня, я не вижу здесь проблемы. Я, например, в xfce как-то совсем не страдаю от отсутствия Gnome/Ubuntu control center, про KDE-шников я вообще не говорю :). А с gnome-shell они уж разберутся как-нибудь, чего гадать, поживем - увидим.

      Удалить
    7. >>и убунту была поделкой слепленой из дебиана...<< Да никто Ubuntu c Debian не лепил, а использовали нестабильные пакеты Debian и создали дистрибутив. И мой фанатизм здесь ни при чём. Я просто реально на вещи смотрю.

      Удалить
  4. >>но главное чтобы не слепили поделку работающую только в unity<<
    А где ещё должен работать UNITY-control-center? В KDE что-ли? Там своего "control-center" нет что ли?

    ОтветитьУдалить
    Ответы
    1. А все прочитать силенок не хватило? Если его нормально сделают, а-ля гном, то он будет таким же во fluxbox, jwm и т.д. Годами отлично работало, а вы считаете что это плохо? И что с вами тут говорить, разработчики сами разберутся..., а то вы тут "разорались" вроде лично вас заставляют это реализовать...

      Удалить
  5. Извините,что пишу сюда, но нигде пока не помогли решить мою проблему...Понимаю, что не очень связано с обсуждаемой темой, но понимаю, что здесь "тусуются" опытные люди...Поэтому надеюсь на помощь. А проблема у меня следующая: Не могу запустить unity-control-center Следующая информация, возможно, поможет вам:

    Пакеты, имеющие неудовлетворённые зависимости:
    unity-control-center : Зависит: libcheese-gtk23 (>= 3.4.0) но он не будет установлен
    Зависит: libcheese7 (>= 3.0.1) но он не будет установлен
    E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

    Как исправить? Пошагово...Спасибо!

    ОтветитьУдалить
    Ответы
    1. Такая ошибка не при запуске, а при установке/обновлении обычно вылазит. Значит это - обновление с бета версии или с предыдущего релиза? Желательно уточнить все обстоятельства.

      Удалить
    2. А в какой системе пытаетесь открыть unity-control-center?

      Удалить
    3. Ubuntu 14.04. Ставил поверх 13.10. Становилась с проблемами, поэтому в sourses.list поменял (на свою голову) дистрибутивы saucy на trusty... Наверное придется переустанавливать с нуля...

      Удалить